.buny-container{
    width:100%;
}
.golden-bunny-test{
    vertical-align: baseline;
    width: 3%;
}
.golden-bunny-one {
    position: absolute;
    top: 197px;
    left: 65px;
    z-index: 20;
    width: 8%;
}
.bunny-header {
    background: url(/new-assets/bunny-header-bg.jpg);
    background-size: cover;
	background-position: center bottom;
	padding: 35px 0;
}
.bunny-body {
    background-image: url(/new-assets/News-of-the-Empire-Event-Background.jpg);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    padding: 40px 0 20px;
}
.modal-header {
    background: url(/new-assets/bunny-header-bg.jpg);
    background-size: cover;
	background-position: center bottom;
	padding: 35px 0;
}
.modal-body {
    background-image: url(/new-assets/News-of-the-Empire-Event-Background.jpg);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    padding: 40px 0 20px;
}
.modal-content {
    position: relative;
    background-color: #000;
    border: 1px solid #999999;
    border: 15px solid #fff;
    border-radius: 0;
    -webkit-box-shadow: 0 3px 9px rgba(0, 0, 0, 0.5);
    box-shadow: 0 3px 9px rgba(0, 0, 0, 0.5);
    background-clip: padding-box;
    outline: none;
}
.modal-dialog {
    width: auto;
}

.gold{
    color:#bc9834;
}
.text-gold{
    color:#bc9834 !important;
    font-size: 15px;
}
.mb-5{
    margin-bottom: 25px;
}
.bunny-content {
    position: relative;
}
.form-block{
    border: 1px solid white;
    padding: 15px 15px;
    margin: 15px;
}
.bunny h2 span{
	font-size: 24px;
}
.bunny h2 span{
	font-size: 24px;
}
h5 {
    display: inline-flex;
    font-size: 12px;
    padding: 0 10px;
}
h5:before {
    content: "";
    background: url(/new-assets/icon-before.png);
    background-position: center center;
    background-size: cover;
    width: 52px;
    height: 15px;
    display: inline-block;
    margin: 0 6px 0 0;
}
h5:after {
    content: "";
	background: url(/new-assets/icon-before.png);
	-moz-transform: scaleX(-1);
	-o-transform: scaleX(-1);
	-webkit-transform: scaleX(-1);
	transform: scaleX(-1);
	filter: FlipH;
	-ms-filter: "FlipH";
    background-position: center center;
    background-size: cover;
    width: 52px;
    height: 15px;
    display: inline-block;
    margin: 0 6px 0 5px;
}
 hr.bunny {
	border: 0;
	margin: 0;
	height: 16px;
	background-image: url(/new-assets/hr-bg.png);
    background-repeat: no-repeat;
    background-position: center;
	}
.close {
    float: right;
    margin-top: -21px;
    margin-right: -21px;
    font-size: 15px;
    font-weight: normal;
    line-height: 1;
	color: #fff;
	background: #000;
    text-shadow: 0 1px 0 #ffffff;
    opacity: 1;
    filter: alpha(opacity=20);
}
button.bunny-close.close {
	background:#000;
    font-weight: normal;
    border-radius: 50%;
    border: 4px solid #fff;
    width: 35px;
    height: 35px;
    box-shadow: 1px 1px 6px 2px #00000099;
}

button#ContactSubmitBtn {
    border: 1px solid #bc9834;
    color:#bc9834;
    background: transparent;
    border-radius: 5px;
    padding: 6px 60px;
}
.custom-select {
    background: none repeat scroll 0 0 #212121 !important;
    border: 1px solid #676767 !important;
    box-shadow: none !important;
    color: #fff;
}
.form-control{
    border-radius: 5px;
}
.control-label, .checkbox-inline {
    font-size: 15px;
    color: #a7a7a7;
}
.no-gutters {
    padding-left: 0;
    padding-right: 0;
}
.col-xs-12.col-md-6.text-right {
    text-align: center;
}
.bunny-check {
    display: block;
    position: relative;
    padding-left: 35px;
    margin-bottom: 12px;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    padding-top: 0 !important;
  }
  
  /* Hide the browser's default checkbox */
  .bunny-check input {
    position: absolute;
    opacity: 0;
    cursor: pointer;
    height: 0;
    width: 0;    
  }
  
  /* Create a custom checkbox */
  .checkmark {
    position: absolute;
    top: 0;
    left: 0;
    height: 25px;
    width: 25px;
    background-color: #212121;
    border: 1px solid #676767 !important;
    border-radius: 5px;

  }
  
  /* On mouse-over, add a grey background color */
  .bunny-check:hover input ~ .checkmark {
    background-color: #212121;
  }
  
  /* When the checkbox is checked, add a blue background */
  .bunny-check input:checked ~ .checkmark {
    background-color: #212121;
  }
  
  /* Create the checkmark/indicator (hidden when not checked) */
  .checkmark:after {
    content: "";
    position: absolute;
    display: none;
  }
  
  /* Show the checkmark when checked */
  .bunny-check input:checked ~ .checkmark:after {
    display: block;
  }
  
  /* Style the checkmark/indicator */
  .bunny-check .checkmark:after {
    left: 9px;
    top: 5px;
    width: 6px;
    height: 12px;
    border: solid white;
    border-width: 0 3px 3px 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
  }
@media (min-width: 320px){

}
@media (min-width: 425px){

}
@media (min-width: 768px){
    .modal-dialog {
        width: 96%;
    }
}
@media (min-width: 1024px){

    .golden-bunny-one {
        bottom: 255px;
        left: 150px;
        width: 2%;
    }
    h5{
        font-size: 14px;
        padding: 0 15px;
    }
    .form-block{
        padding: 15px;
        margin: 15px;
    }
    .text-gold {
        font-size: 18px;
    }
    .col-xs-12.col-md-6.text-right {
        text-align: right;
    }
    h5:before {
        width: 42px;
        height: 20px;
    }
    h5:after {
        width: 42px;
        height: 20px;

    }
    .modal-dialog {
        width: 93%;
        margin: 30px auto;
    }
    .close {
        margin-top: -32px;
        margin-right: -32px;
        font-size: 20px;
    }
    button.bunny-close.close {
        width: 50px;
        height: 50px;
    }
}
@media (min-width: 1366px){
 
}
@media (min-width: 1920px){
    .modal-dialog {
        width: 75%;
        margin: 30px auto;
    }
    .form-block{
        padding: 45px 125px;
        margin: 25px 120px;
    }

}
@media (min-width: 2560px){
    .modal-dialog {
        width: 96%;
        margin: 30px auto;
    }
    .form-block{
        padding: 45px 100px;
        margin: 25px 120px;
    }
}
